@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

html{
	top:0;
	height: 100%;
	text-align:center;
	margin:0 auto;
	padding:0;
	overflow:scroll;
}

body {
	top:0;
	height: 100%;
	width:100%;
	margin: 0 auto;
	padding:0;
	text-align:left; 
	font-family: 'Nanum Gothic', serif;
	font-size:14px;
	line-height:1.5em;
}

a:link{ color: #000; }

a:visited{ color: #000; }

a:hover, a:focus{ color: #000;	text-decoration:none; }

.noticeli a:link,.noticeli a:visited{ color: #000; }

p{	margin:1em 0; }

ol, ul{	margin: 1em 0 1em 2em; }

ol ol, ol ul, ul ol, ul ul{ margin-top:0; margin-bottom:0; }

ol li{	list-style:decimal }
ol li ol li{ list-style:upper-alpha; }
ol li ol li ol li{ list-style:upper-roman; }

ul li{ list-style:none;}

em{font-style:italic;}

strong{font-weight:bold;}

em strong, strong em{ font-weight:bold; font-style:italic; }

#container {
	display:block;
	position: absolute;
	padding:0;
	width:1300px;
	height:38px;
	background:#2e55a7;
	top:85px;
	margin:0;
}